Bug 114683 - Error in RPM description
Summary: Error in RPM description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: talk   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-31 11:17 UTC by Reuben Thomas
Modified: 2015-03-05 01:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 15:28:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2004-01-31 11:17:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; Linux i686; U) Opera 7.23  [en]

Description of problem:
The description says:

The talk package provides client and daemon programs for the Internet
talk protocol,...

but of course it only provides the client; the server is in 
talk-server.

Version-Release number of selected component (if applicable):
talk-0.17-21

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi
2.
3.
    

Additional info:

Comment 1 Miloslav Trmac 2004-01-31 17:21:43 UTC
Triage->Easyfix

Comment 2 Phil Knirsch 2004-02-04 15:28:01 UTC
Easyfix-Done

:-)

talk-0.17-22 and later contain the fixed description.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.